# Documentation

<div class="pdf-only">
	<p>Le guide de montage (que vous êtes en train de lire) est une édition PDF de la version consultable en ligne sur <a href="https://documentation.vhelio.org">documentation.vhelio.org</a>. Plusieurs autres documents sont disponibles autour du vhéliotech. Vous en trouverez une présentation rapide dans cette section.</p>
</div>

<div class="html-only">
	<p>En plus du guide de montage (que vous êtes en train de lire), plusieurs documents sont disponibles autour du vhéliotech. Vous en trouverez une présentation rapide dans cette section.</p>
</div>

Tous les documents peuvent être téléchargés sur le forum [communaute.vhelio.org](https://communaute.vhelio.org).

## Plans 3D

Les plans 3D sont disponibles sous différents formats. Il s’agit du même contenu à chaque fois, mais utilisable par différents logiciels :
- STEP, utilisable par la plupart des logiciels de CAO (Conception Assistée par Ordinateur). Vous pouvez les visualiser par exemple avec [Mayo (logiciel libre et gratuit)](https://github.com/fougue/mayo/releases). Un [tutoriel est disponible](https://git.vhelio.org/vhelio/vheliotech-freecad/wiki/Visionnage-des-fichiers-3D-avec-Mayo) sur le site web de l'association.
- FCStd, pour utilisation avec FreeCAD (logiciel libre et gratuit).

Ces plans sont particulièrement utiles pour observer des points de détail du vhéliotech ou si vous n’arrivez pas à vous représenter certaines parties, puisqu’il est possible de le voir sous tous les angles. Ils permettent également d’exporter des vues 2D ou 3D de l’assemblage ou de chaque pièce, par exemple avec FreeCAD, mais cela sort du périmètre du présent guide.

:::{note}
Les plans 3D du vhéliotech ont été produits avec le logiciel FreeCAD. C'est donc l'outil à utiliser pour contribuer à faire évoluer les plans. Vous trouverez de la documentation sur comment configurer FreeCAD pour le projet vhéliotech sur [le site de l'association VSPT](https://git.vhelio.org/vhelio/vheliotech-freecad/wiki/Configuration-de-FreeCAD). Nous proposons aussi [quelques tutoriels](https://git.vhelio.org/vhelio/vheliotech-freecad/wiki/Tutoriels-FreeCAD). Par ailleurs, de la documentation générale sur FreeCAD est disponible sur [le site officiel FreeCAD](https://wiki.freecadweb.org/).

Nous avons utilisé [la version "link branch" de FreeCAD](https://github.com/realthunder/FreeCAD/releases/tag/2022.11.27-edge), qui ajoute de nouvelles fonctionnalités et corrige des problèmes qui ne sont pas encore bien gérés dans la version standard de FreeCAD. L'utilisation de la version standard de FreeCAD 0.20 ne fonctionnera que pour de la consultation. Pour effectuer des modifications, il faudra la version "link branch".
:::

## Liste des pièces et fournisseurs

La liste des pièces et fournisseurs rassemble des informations sur toutes les pièces du vhéliotech : le code de la pièce, son nom, des liens vers des fournisseurs, etc. Les codes indiqués dans le présent guide de montage font référence à ce document.

<div class="avoid-break"></div>

```{image} img/codification_nomenclature.jpg
:alt: Codification nomenclature
:align: center
```

## Schéma électrique

Le schéma électrique donne une vue d’ensemble de l’installation électrique, et sert de référence pour tous les branchements. Une procédure d’installation est également proposée dans le présent guide.