# Montage des pièces cycle

:::{note}
Nous recommandons de monter les pièces cycle avant les tôles et jupes textiles, car l'accès pour les réglages sera plus facile. De manière générale, nous vous conseillons de suivre l'ordre d'assemblage tel qu'il est proposé dans ce guide. Il a été élaboré suite à plusieurs ateliers de montage et vous évitera quelques difficultés.
:::

Cette section relève principalement de connaissances généralistes sur les vélos. De nombreux tutoriels existent sur internet, nous vous proposons quelques liens pour certaines étapes. Certains constructeurs de pièces vélo proposent aussi des instructions détaillées destinées aux assembleurs de vélos.

L’installation de la plupart des pièces sera plus aisée en posant le châssis sur des caisses ou des parpaings, afin que les roues ne touchent pas le sol une fois fixées. Il est également possible de basculer le vhéliotech sur un côté, par exemple pour le montage de la roue arrière.

Veillez à adopter une position ergonomique pour le montage et l’entretien des pièces cycles : basculez le Vhélio sur un côté pour accéder à la roue avant du côté opposé, ou sur l’arrière pour accéder à l’ensemble des trois roues. Pour travailler sur la transmission (dérailleur, chaîne, tendeur de chaîne) il est conseillé de garder le vhélio horizontal mais en surélevant la roue arrière, pour garder le sens de gravité qui a un impact sur le comportement de la chaîne.

## Roue arrière

Un élément essentiel du vhéliotech est l’ensemble roue arrière avec le moyeu à vitesses intégrées. Il s’agit d’un moyeu à 8 vitesses Shimano Nexus 8, monté sur roue 20 pouces (ROU16) avec adaptateur (ROU17) et frein à disque (FRN03).

Nous proposons la solution avec frein à disque, car nos essais avec le frein à tambour n’ont pas été concluants (le rollerbrake manque de puissance de freinage pour le vhéliotech)

:::{note}
Initialement nous avons retenu et testé deux options différentes, mais finalement nous n’en avons retenu qu’un : le shimano Nexus 8. L’autre option, le Enviolo CA 380 était plus cher et avait un rendement bien moins bon (absence d’information du fabricant sur le rendement). D’autres solutions comme le Shimano Alfine 11 sont envisageables mais nous ne les avons pas testées. Lorsqu’un moyeu à vitesses intégrées (compatible avec les charges lourdes/moteurs et aura un bon rendement) existera dans le commerce, nous l'adopterons (après essais en situation réelles).
:::

  <img src="img/roue_nexus_8.jpg" alt="Photo de la roue Nexus 8" width="200px">
  <img src="img/moyeu_nexus_8_center_lock.jpg" alt="Moyeu Nexus 8 avec support center lock" width="200px">
  <img src="img/adaptateur_center_lock_6_trous.jpg" alt="Adaptateur center lock <=> 6 trous" width="200px">

### Montage chambre à air et pneu

[Tutoriel vidéo](https://youtu.be/gtGxtD4XkW4)

- Poser le fond de jante sur la roue (ROU01).
- Poser la bande anti-crevaison (ROU04) si concerné (inutile si utilisation de pneus anti-crevaison).
- Installer le pneu (ROU03) sur un seul flanc (respecter le sens de rotation du pneu qui permet une meilleure adhérence et évacuation de l’eau : une flèche est indiquée sur le flanc du pneu).
- Installer la chambre à air (ROU02) (très légèrement gonflée) dans le pneu en commençant par la valve.

<img src="img/chambre-pneu.png" alt="Photo de la chambre à air insérée dans le pneu." width="300px">

- Finir de monter le second flanc du pneu en prenant garde de ne pas coincer la chambre à air.

<img src="img/chambre-second-flanc.png" alt="Photo de montage du second flanc." width="300px">

- Gonfler à 4 bars (équivalent à 60 PSI), selon le pneu utilisé. Toujours respecter la pression qui est indiquée sur le flanc du pneu.

:::{note}
Au lieu d'utiliser une bande anti-crevaison du commerce, nous proposons de mettre à la place une vielle chambre à air (après avoir retiré la valve) qui aura la même fonction de couche anti-crevaison. Ajuster la longueur de la chambre à air, afin que, une fois celle-ci positionnée en fond de pneu, les deux extrémités ne se superposent pas (laisser 20mm de jeu). Nota, s'il y a superposition, cela peut générer une petite vibration à chaque tour de roue. Avec le pneu pick up 20" x 2.35, il faut une chambre à air de 150cm.
:::

### Préparation du moyeu de la roue arrière

#### Montage du pignon

<div class="avoid-break"></div>

:::{note}
Un très [bon tutoriel fait par lecyclo.com](https://www.youtube.com/watch?v=Kl7ar8FWoYU) montre de manière détaillée l'assemblage d'un Nexus 8 sur un vélo classique. Il peut être complémentaire au présent guide, mais ne le remplace pas. Le vhélio comportant des particularités non traitées dans la vidéo.
:::

<div class="avoid-break"></div>

##### Étape 1 : pose du pignon

<div class="avoid-break"></div>

Poser le pignon fourni avec la roue, qui est bombé d'un côté, de telle sorte que les dents soient plus proche des rayons de la roue (éloignant ainsi la chaine de la patte pour l’arrivée du câble de vitesse)

<div class="avoid-break"></div>

```{image} img/pignon_nexus_8.jpg
:alt: Pignon sur le moyeu Nexus 8
:width: 200px
```

##### Étape 2 : pose du clip

Poser le clip en 3 étapes :

<div class="avoid-break"></div>

```{image} img/clip_nexus_8.jpg
:alt: Clip Nexus 8
:width: 200px
```

Placer sur la gorge supérieure en maintenant avec un doigt une extrémité et avec un petit tournevis plat, faire un effet de levier pour placer l’autre extrémité dans la gorge finale

```{image} img/placement_clip_nexus_8_etape_1.jpg
:alt: Placement clip Nexus 8 étape 1
:width: 200px
```
Tout en maintenant toujours la première extrémité avec le doigt sur la gorge supérieure, continuer avec le petit tournevis plat à faire un effet de levier jusqu’au milieu du clip pour le mettre dans la gorge finale

```{image} img/placement_clip_nexus_8_etape_2.jpg
:alt: Placement clip Nexus 8 étape 2
:width: 200px
```

Finir de faire levier avec le petit tournevis plat pour emmener le reste du clip dans la gorge finale

```{image} img/placement_clip_nexus_8_etape_3.jpg
:alt: Placement clip Nexus 8 étape 3
:width: 200px
```

:::{note}  
Il est impossible d’engager les deux extrémités du clip en même temps.
:::

##### Étape 3 : rondelle de cache

<div class="avoid-break"></div>

```{image} img/rondelle_cache_nexus_8.jpg
:alt: Rondelle cache Nexus 8
:width: 200px
```

##### Étape 4

Mettre l’ensemble rondelle + patte pour le câble de changement de vitesse en alignant les 3 points rouges

<div class="avoid-break"></div>

```{image} img/pose_pate_nexus_8.jpg
:alt: Pose pate Nexus 8
:width: 200px
```

##### Étape 5

Mettre la bague en alignant les deux points jaunes et tourner la bague dans le sens des aiguilles d’une montre

<div class="avoid-break"></div>

```{image} img/pose_bague_nexus_8.jpg
:alt: Pose bague Nexus 8
:width: 200px
```

##### Étape 6

Mettre les rondelles avec téton (noir et grise) et les deux écrous borgnes (pour ne pas les perdre)

<div class="avoid-break"></div>

  <img src="img/pignon_nexus_8_monte_face.jpg" alt="Pignon Nexus 8 monté vue de face" width="200px">
  <img src="img/pignon_nexus_8_monte_haut.jpg" alt="Pignon Nexus 8 monté vue de haut" width="200px">

#### Montage du disque

Remarque : Lors de la manipulation du disque et des plaquettes, assurez-vous de ne pas les salir avec de la matière grasse (graisse, huile, mains sales, etc.).

##### Étape 1

Prépositionnez le disque de frein sur l’adaptateur et sur la roue en veillant au sens de rotation indiqué sur le disque.

##### Étape 2

Monter le disque (FRN03) sur l’adaptateur centerlock (ROU17) avec les vis fournies avec l’adaptateur centerlock (têtes plates) (voir [tutoriel d'installation d'un disque 6 vis classique](https://www.youtube.com/watch?v=sYLZjIjCx28))
Serrer les vis dans l’ordre suivant : la 1re vis, puis la vis opposée (pas celles à côté) ; procéder en étoile et pas en cercle.

|Vis de disque de frein|Serrage avec une clé dynanométrique|
|-----------|------------|
|<img src="img/vis_disque.jpg" alt="Photo de la vis pour le disque de frein." width="300px">|<img src="img/disque-frein-cle-dynanometrique.png" alt="Photo du serrage du disque de frein avec une clé dynanométrique." width="300px">|

##### Étape 3

Poser la rondelle fournie avec l’adaptateur centerlock

<div class="avoid-break"></div>

```{image} img/center_lock_disque.jpg
:alt: Photo de l'adaptateur center lock mis sur le disque
:width: 200px
```

##### Étape 4

Emboiter l’adaptateur sur le disque et poser l’écrou fourni avec l’adaptateur centerlock et serrer l’écrou avec une clé pour boitier de pédalier (recommendé) ou une pince multiprise.

|Photo avant de mettre l'écrou shimano|Photo avec l'écrou shimano|
|-----------|------------|
|<img src="img/center_lock_moyeu.jpg" alt="Photo de l'adaptateur center lock sans la vis." width="300px">|<img src="img/disque-frein-adaptateur-monte.png" alt="Photo de l'adaptateur center lock avec la vis." width="300px">|

:::{admonition} Attention
:class: warning
Veillez à ce que le disque ne rentre pas en contact avec le mur lorsque vous entreposez votre roue assemblée. Cela pourrait voiler légèrement le disque.
:::

Plusieurs types de clés existent pour le serrage de l'écrou du center lock shimano

<img src="img/exemple-cles-serrage-ecrou-center-lock.png" alt="Exemple de cles de serrage pour l'écrou centerlock." width="400px">

### Mise en place de la roue arrière

- Retirer les écrous borgnes car ils gêneraient l'insertion de la roue.
- Mettre la roue en place (avec le pignon du côté droit du vhéliotech).
- Remettre en place les écrous borgnes et les serrer (clé de 15).
- Serrer les boulons des deux plaques CHO13 (ceux-ci n'ont volontairement pas été serrés jusqu'ici pour faciliter la mise en place de la roue)

## Roues avant

Le montage des roues avants se fait avec un axe spécialement conçu pour le vheliotech. Ce montage se fait par un seul côté et non pas dans une fourche comme sur les vélos classiques. Par conséquent, l'entretoise externe présente sur le moyeu ne sert à rien et ne ferait qu'élargir inutilement le vhélio. Il faut la retirer.

Pour cela, utiliser un levier (l'axe de la roue ou une autre vis) et forcer légèrement pour arracher l'entretoise **du côté opposé au disque de frein**. Il y a une lègère résistance mais on peut l'enlever facilement. Répéter l'opération sur l'autre roue (retirer également l'entretoise du côté opposé au disque de frein).

<img src="img/retirer-entretoise-externe-du-moyeu.jpg" alt="Retirer l'entretoise" width="400px" />

### Préparer les deux roues avant
- Monter fonds de jante, bandes anti-crevaison, chambres à air et pneus (même procédure que pour la roue arrière).
- Gonfler à 3 bars (équivalent 43 PSI). Toujours respecter la pression qui est indiquée sur le flan du pneu. Il est important que les deux roues avant soient gonflées à la même pression.
- Monter les disques sur les roues (même procédure que pour la roue arrière)

### Monter les roues sur le châssis

:::{note}
Avant de monter les roues sur le châssis, assurez vous que les supports de frein CHO34 sont bien en place et serrés, car l'accès aux vis sera difficile une fois les roues en place. En revanche, les étriers de frein ne doivent pas encore être en place à ce stade.
:::

Mettre l'axe pour monter la roue sur le bras de roue avant CHO47 comme sur le schéma suivant :

<img src="img/montage-roue-avant.png" alt="Schéma montage roue avant" width="400px" />

On voit, en commençant par la droite de l'image : l'axe, la petite rondelle qui est livrée avec, ensuite la roue, ensuite on enfile le tout dans le bras de roue CHO47, et finalement on visse écrou et contre-écrou. Il faut serrer suffisamment le premier écrou pour que la roue reste bien droite même avec du poids sur le vhélio (mais sans forcer excessivement pour ne pas abîmer les roulements du moyeu). C'est aussi l'occasion de vérifier que l'axe vertical de direction est suffisamment serré. Ensuite maintenir cet écrou avec une clé et serrer fermement le contre-écrou sur lui.

## Montage des étriers de frein

Le montage des étriers est similaire pour les 3 roues. Il faut mettre en place la roue sur le vhélio *avant* de monter l'étrier de frein correspondant.

- Si ce n’est pas déjà fait, monter les **plaquettes** dans l’étrier de frein.
- Monter l’**étrier de frein** sur le **support de frein CHO34** (ne pas serrer les deux vis, les réglages de l’étrier se feront plus tard).
- Répéter l'opération pour mettre les trois étriers en place.

|Vue avec références des pièces|Pose de l'étrier sur le chassis|
|-----------|------------|
|![Photo des pièces de l'étrier avant gauche avec les références des pièces.](img/etrier/etrier-pieces-avant-gauche-fond-carton.png)|![Photo de la pose sur le chassis.](img/etrier/etrier-pose-avant-gauche.png)|

## Installation des câbles et poignées

### Gaines de la roue arrière (vitesses et frein)

La poignée de vitesse est prémontée avec le câble. Insérez simplement ce câble dans la gaine.

:::{note}
La gaine fournie en standard avec la poignée de vitesse est adaptée (laisser la longueur de gaine).
:::

Pour le frein arrière, il faut couper une gaine de frein à la bonne longueur. Il faut ensuite ajouter un embout de gaine de frein FRN06 de chaque côté. Finalement, passez le câble de frein dans la gaine. Il y a un embout fixé au câble d'un côté, celui-ci vient s'insérer dans le levier de frein sur le guidon.

:::{note}
La gaine de frein arrière mesure environ 185cm. Le câble proposé de 205cm devrait être juste assez long.
:::

Mettre la poignée de changement de vitesse et le levier de frein (FRN01) sur le guidon, du côté droit (inutile de serrer à ce stade, vous pourrez faire les ajustements pour une position de conduite confortable quand tout sera en place)

Ensuite, passer les deux gaines (vitesses et frein) le long du châssis puis le long du côté droit du guidon, en fixant les gaines à intervalles réguliers avec de la bande autoagrippante scratch. Assurez-vous que le guidon peut tourner librement sans tirer sur les gaines, et qu’elles ne peuvent se coincer nulle part.

### Gaines de freins avant

- Couper les gaines de frein avant à la bonne longueur.
- Ajouter un embout FRN06 de chaque côté de chaque gaine (donc quatre en tout)
- Passer un câble de frein dans chaque gaine.
- Fixer la poignée de frein double (un levier, deux câbles) sur le guidon, côté gauche (ne pas serrer à ce stade, les réglages pourront être faits plus tard pour obtenir une posture confortable).
- Installer la gaine de frein de chaque roue le long du côté gauche du guidon, puis le long du bras de direction, en fixant les gaines avec de la bande autoagrippante scratch. Assurez-vous que le guidon peut tourner librement sans tirer sur les gaines ni les coincer.

:::{note}
Pour les freins avant, une seule gaine est à couper en deux : 85cm (frein gauche) et 115cm (frein droit).

Mettre un repère sur le frein gauche à chacune des deux extrémités de la gaine (scotch) pour repérer ensuite facilement quelle gaine correspond à quel frein.
:::

## Raccordement du câble de vitesses au moyeu

Il faut fixer au bout du câble de vitesses une bague qui viendra ensuite s'insérer dans l'emplacement prévu sur le moyeu.

Il faut serrer la bague sur le cable à une ditance de 101mm de l'extrémité de la gaine, ce qui devrait correspondre au réglage optimal.

Distance entre le bague (axe de la bague) du bord de la gaine lorsque la poignée est en vitesse 1 (y=101mm) :

![Position câble Nexus 8](img/position_cable_nexus_8.png)

Vous pouvez ensuite enficher la bague dans l'emplacement prévu sur le moyeu, et finalement placer l'extrémité du câble au bout de la patte qui dépasse du moyeu.

:::{important}
Pour vous assurez que le moyeu Nexus 8 est bien réglé (alignement des deux traits jaunes), consultez la notice d'utilisation du vhéliotech, chapitre 3.5.

Pour plus d'informations, vous pouvez aussi vous référer à la [documentation offcielle Shimano](https://si.shimano.com/fr/pdfs/sm/IHG-INTER8/SM-IHG-INTER8-002_FRE.pdf) (p26)
:::

## Raccordement des câbles de frein

Vérifier que les vis de tension au guidon et à l’étrier soient serrées

:::{figure-md}

<img src="img/vis_desserree_poignee.jpg" alt="Photo de la vis de poignée desserrée" width="200px">

vis dessérrée
:::

:::{figure-md}

<img src="img/vis_serree_poignee.jpg" alt="Photo de la vis de poignée serrée" width="200px">

vis sérrée
:::

Câbler l’étrier : insérer le câble de frein dans l’étrier et le positionner dans la vis. Le câble doit (en étant tiré) faire pivoter le bras de l’étrier. Laissez-le au repos c’est-à-dire sans tension de câble et tirez sur le câble avec la main juste pour éviter qu’il y ait du mou, mais sans que cela fasse pivoter le bras de l’étrier. Serrer la vis qui maintient le câble (le câble ne doit plus coulisser, mais ne pas forcer pour le moment).

|Montage du câble dans l'étrier|Frein + câble + étrier assemblés|
|-----------|------------|
|![Photo du cable et de l'outil.](img/etrier/etrier-cable-outil.png)|![Photo de l'assemblage du frein, du câble et de l'étrier.](img/etrier/etrier-cable-frein-etrier.png)|

## Réglage des freins

Le réglage des freins est une opération délicate qui peut demander de la patience. Un bon réglage permettra d'obtenir un freinage puissant sans que le levier ne vienne en butée contre le guidon, mais les plaquettes ne toucheront pas le disque lorsque les leviers sont au repos. Il s'agit probablement de l'étape qui demande le plus de doigté.

[Tutoriel vidéo (activer les sous-titres)](https://youtu.be/NmqGeLNcVIg)

- Régler la première plaquette : la plaquette n’est pas mobilisée par la tension du câble. Elle doit être suffisamment proche pour effectuer l’action de contre-pincement du disque quand la plaquette mobile pousse sur le disque, et suffisamment loin du disque pour éviter un frottement. Pour cela, commencez par serrer la molette de la plaquette fixe fixe (molette rouge, à l’aide d’une clé Torx de 25) jusqu’à ce que la plaquette touche le disque. Ensuite, desserrez-la d’un quart de tour.
- Régler la fixation de l’étrier : tenir le levier de frein arrière (à droite sur le guidon) serré à l’aide d’un élastique ou d’une chambre à air. Serrez les deux vis de fixation de l’étrier en procédant petit à petit (un tour sur la vis du haut, un tour sur la vis du bas) afin que l’étrier se positionne correctement par rapport au disque. Serrez au contact sans forcer.
- Vérifier et ajuster le réglage : relâchez le levier de frein (retirez l’élastique), puis faites tourner la roue à la main : si elle ralentit ou bien si vous entendez un bruit de frottement, le réglage doit être ajusté. Si elle tourne bien, mais que le freinage n’est pas efficace, le réglage doit être repris depuis l’étape « câbler l’étrier », il y a du mou quelque part dans le chemin du câble. Pour comprendre l’origine du frottement, utilisez une lampe frontale et une feuille blanche que vous mettrez derrière l’étrier, ceci afin de voir correctement l’espacement entre les plaquettes et le disque. Faites tourner la roue et observez bien le mouvement du disque. La deuxième plaquette est également à ajuster afin que celle-ci ne frotte pas le disque au repos.
  - Si le disque frotte d’un côté puis de l’autre, il est sans doute voilé, se référer à la notice d’utilisation.
  - Si le disque frotte une plaquette en biais (ou les deux), il faut ajuster le parallélisme des plaquettes (desserrez l’une ou l’autre des vis de fixation de l’étrier, repositionnez-le pour que les plaquettes soient bien parallèles au disque et resserrez les vis de fixation de l’étrier).
  - Si le disque frotte une plaquette de manière parallèle, il faut d’abord vérifier que l’étrier soit bien centré, il faut dans ce cas desserrer l’une ou l’autre des vis de fixation de l’étrier, et le repositionner pour que le disque soit centré entre les deux plaquettes. Si malgré le centrage, le frottement perdure : soit il s’agit de la plaquette mobile, soit de la plaquette fixe. Pour la plaquette mobile vérifier que le câble n’a pas été trop tendu lors du câblage de l’étrier et si ça n’a pas réduit la course du bras de l’étrier. S’il s’agit de la plaquette fixe, desserrez d’un quart de tour (molette rouge, sens antihoraire) et retestez en faisant tourner la roue jusqu’à disparition du frottement.
- Terminer le réglage en serrant à 4nm les vis de fixation de l'étrier et la vis de maintien du câble.

## Moteur et pédalier

### Configurations motorisées

- Assembler les 2 tôles moteur autour du moteur sur une table

|Vue de haut|Vue latérale|Vue arrière|
|-----------|------------|-----------|
|![Photo du moteur avec ses deux tôles posées. Vue de dessus.](img/moteur/moteur-2-toles.png)|![Photo du moteur avec ses deux tôles assemblées. Vue latérale.](img/moteur/moteur-2-toles-assemblees-vue-laterale.png)|![Photo du moteur avec ses deux tôles assemblées. Vue arrière.](img/moteur/moteur-2-toles-assemblees-vue-arriere.png)|

- Visser le moteur (TSM03) aux tôles avec les vis à tête cylindrique hexagonale creuse M10x50 (QIN15) et les écrous frein M10 (QIN16)

|Vue latérale droite|Vue latérale gauche|
|-----------|------------|
|![Photo du moteur avec ses vis. Vue latérale droite.](img/moteur/moteur-vis.png)|![Photo du moteur avec ses vis et ses écrous. Vue latérale gauche.](img/moteur/moteur-vis-ecrou.png)|

- Terminer l'assemblage des deux tôles en utilisant six boulons M6x12 (QIN14 et QIN06) pour solidariser les tôles ensemble.

- Mettre des **entretoises E21** dans les tubes pour qu’ils ne s’écrasent pas. Il faut une entretoise E21 pour chacune des quatre vis du moteur dans chaque tube, ce qui fait huit entretoises E21 au total.
- Commencer par positionner les entretoises du fond.
- **Attention** à ne pas pousser les entretoises trop loin dans le tube (sinon, il faut passer par l'autre extrémité pour les faire revenir...), pour cela, utiliser un tournevis pour servir de butée, en l'insérant dans les trous prévus pour les vis. Quand l'entretoise arrive en butée, retirer le tournevis et pousser doucement l'entretoise jusqu'à ce qu'il soit possible d'engager une vis qui traverse l'entretoise. À chaque fois qu'une nouvelle entretoise est positionnée, laisser une vis en travers pour que l'entretoise ne puisse plus se déplacer.
- Il y a plus de trous que nécessaire dans les tubes, pour pouvoir accomoder aussi bien le montage du moteur que d'un pédalier classique ; bien repérer les trous à utiliser pour votre configuration afin de placer les entretoises au bon endroit.

|Entretoise E21 en cours d'insertion|Maitrise déplacement entretoises|Entretoise E21 insérée|
|-----------|------------|------------|
|![Photo d'une entretoise dans un des tubes.](img/moteur/moteur-entretoise-tube.png)|![Maitrise du déplacement des entretoises insérées dans un tube.](img/moteur/moteur-maitrise-entretoises-tube.png)|![Photo d'une entretoise insérée dans un des tubes.](img/moteur/moteur-entretoise-tube-inseree.png)|

Le moteur se fixe avec des vis M8x140 (QIN28). Pour plus de facilité, commencer par une vis du haut (une fois cette première vis insérée, le moteur se retrouvera suspendu). Il peut être utile de se faire aider par une personne qui tiendra le moteur en place pour la première vis.

Commencer par placer une rondelle M8 L (QIN13) sur la vis. Il ensuite enfiler la vis par le côté droit du vhélio (car la tête de vis est plus fine que l'écrou, et les manivelles sont plus proche du tube côté droit). Après avoir traversé le premier tube côté droit, placer une entretoise E20, puis la première tôle du moteur. Une entretoise E36 entre les deux tôles du moteur, traverser la seconde tôle, et terminer avec une autre entretoise E20 avant de traverser le second tube (côté gauche du vhélio). Placer une seconde rondelle M8 L (QIN13) puis l'écrou frein M8 (QIN29). Ne pas serrer l'écrou pour le moment car cela pourrait compliquer la mise en place des autres vis.

Procéder de la même manière pour les trois autres vis.

|Vis et entretoises|Moteur posé|
|-----------|------------|
|![Photo des 6 entretoises avec les vis.](img/moteur/moteur-6-entretoises-vue-dessus.png)|![Photo du moteur posé.](img/moteur/moteur-pose.png)|

Une fois les 4 vis en place, serrer les écrous. Lors du serrage, repositionner les entretoises si besoin pour les centrer et les aligner (plus esthétique). Une fois les entretoises correctement positionnées, serrer fermement les écrous.

Vérifier que le pédalier tourne toujours librement et que le moteur ne bouge pas même en forçant.

### Configuration basique

La configuration "basique" est équipée d’un pédalier sans moteur. Monter l’élément structurel au cadre (CHO38). Visser le boîtier de pédalier (TSM13). 

:::{note}
Cet élément structurel CHO38 est également conçu pour pouvoir adapter les moteurs Bafang de la série BBS. On peut imaginer adapter d'autres moteurs prévus pour se monter à la place d'un boitier de pédalier classique, mais nous n'avons pas encore fait d'autres essais, et il peut y avoir des ajustements à faire.
:::

### Plateau

#### Configuration basique
Pour la configuration basique (non motorisée), utiliser le plateau TSM15.

#### Configuration motorisée
Pour les configurations motorisées, monter le plateau 48 dents (TSM00).

- Dans un premier temps, démontez le plateau livré avec le moteur

|Clé de démontage|Plateau démonté|
|-----------|------------|
|![Photo de la clé à utiliser pour démonter les 4 vis du plateau.](img/moteur/plateau-demontage.png)|![Photo du plateau démonté.](img/moteur/plateau-demontage-3-parties.png)|

- Ensuite, remplacez l'ancien plateau par le plateau à 48 dents

|Plateau 48 dents|Remontage du plateau|
|-----------|------------|
|![Photo du nouveau plateau 48 dents.](img/moteur/plateau-48-dents.png)|![Photo du plateau remonté avec le plateau 48 dents.](img/moteur/plateau-remontage-48-dents.png)|

- Enfin, montez le plateau 48 dents sur le moteur en utilisant une clé BB à 20 dents

<img src="img/moteur/plateau-cle-montage-moteur.png" alt="Photo de la clé BB à 20 dents." width="300px">

#### Alignement du plateau et du pigon arrière
:::{important}
Il est important que le plateau, le pignon de la roue arrière, et le galet du tendeur de chaîne soient tous dans le même plan, afin d'éviter tout problème de déraillement ou d'usure précoce de la transmission.
Si le vhéliotech est monté conformément à la documentation, les éléments devraient être bien alignés.
:::

### Manivelles

[Tutoriel sur l’installation des manivelles](https://youtu.be/kwWbAkDVSDQ?t=110) (l’opération inverse, l’extraction de manivelle, nécessite un outil spécial, et est expliquée un peu plus tôt dans la même vidéo).
Pour installer les manivelles, veiller à bien les positionner en opposition (si la manivelle de droite est en haut, la manivelle de gauche est en bas). Attention aussi à ne pas inverser les manivelles (il y en a une qui doit aller à gauche, l’autre doit aller à droite). Emmancher chaque manivelle puis visser la vis de fixation de manivelle dans l’axe de pédalier.

Pour les configurations avec moteur, utiliser les manivelles fournies avec le moteur. Essayer de faire bouger le moteur en gauche droite en saisissant les 2 manivelles pour s’assurer qu’il n’y a pas de jeu. Resserrer les vis du moteur à la demande.

### Pédales

[Tutoriel pour monter et démonter les pédales (TSM12)](https://youtu.be/voXytByo5SE)
Attention à veiller au sens des pédales : elles sont normalement notées D ou R pour Droite ou Right et G ou L ou Gauche ou Left. La pédale de gauche est souvent striée également, ce qui ajoute un élément pour la reconnaître.
La pédale droite se visse dans le sens horaire et se dévisse dans le sens antihoraire.
La pédale gauche se visse dans le sens antihoraire et se dévisse dans le sens horaire.
Il peut être difficile de dévisser les pédales (si toutefois vous aviez besoin de le faire). Munissez-vous dans ce cas d’une clé avec un long bras ou d’un bras de levier pour avoir plus de force. Il est recommandé de laisser les manivelles sur le vhélio pour retirer les pédales.

## Transmission

### Chaîne 

[Tutoriel sur l’utilisation d’un dérive-chaîne](https://youtu.be/73QwrPDiOBI)

[Tutoriel sur l’installation d’une nouvelle chaîne](https://youtu.be/qbjvMicUGUk)

La chaîne (TSM02) d’un vhélio étant plus longue que celle d’un vélo classique, il faut assembler 3 chaînes classiques ensemble en utilisant un « dérive-chaîne ». Pour ajuster la longueur finale, il faut retirer le bon nombre de maillons. Les maillons se retirent deux par deux (si on en retire un nombre impair, on ne peut plus refermer la chaîne). Il faut que la chaîne soit la plus courte possible, mais qu’il soit quand même possible de la mettre en place sans forcer dessus. Le tendeur absorbera le « mou » restant (voir ci-dessous).
La longueur totale de la chaine doit faire 378cm.

### Tendeur de chaîne

<div class="avoid-break"></div>

Le tendeur de chaîne permet d’ajuster la tension de la chaîne, et d’éviter ainsi de dérailler ou d’abîmer la transmission.

<div class="avoid-break"></div>

![Tendeur de chaine](img/tendeur_chaine.svg)

L’ensemble tendeur de chaîne est composé de :
- un pignon avec roulement (TSM01)
- 2 équerres plates jointes (CHO17)
- le tendeur à œil réglable (QIN24)
- un ressort (QIN18)
- une bande auto-agrippante (QIN01)
- Quincaillerie :
  - Boulon M6x35 : 5 unités
  - Boulon M6x20 : 3 unités
  - Ecrous et rondelles

Monter l’ensemble conformément au plan. Après avoir monté la chaîne à la bonne longueur, s’assurer que la chaîne est bien positionnée sur le plateau avant et le pignon de la roue arrière. 

Desserrer le tendeur, placer la chaîne sur les dents de la poulie du tendeur de chaîne (attention, la poulie a une dent sur deux plus large afin de rentrer dans les maillons mâles et femelles de la chaîne). La chaîne ne doit pas « pencher » d’un côté ou de l’autre de la poulie du tendeur de chaîne. Resserrer progressivement le tendeur. La chaîne ne doit pas avoir de mou, mais ne pas être raide non plus (le bon réglage est quand on peut passer une carte de visite entre deux spires du ressort).

:::{important}
Une fois la bonne tension de chaîne obtenue, verrouillez votre réglage en attachant le tendeur au châssis à l’aide de bande scratch auto-agrippante (QIN01), pour éviter que celui-ci ne tourne et se desserre tout seul avec les vibrations du vhélio. Sans cela, la chaine se détendra progressivement ce qui va d’abord générer des bruits de frottement et finira par provoquer un déraillement.

```{image} img/tendeur_chaine_fixe.jpg
:alt: Tendeur de chaine fixé avec la bande
:width: 200px
```
:::

## Electronique moteur

### Écran

[Tutoriel vidéo sur le réglage du moteur](https://bafangusadirect.com/blogs/installation/500c-display-manual-and-video)
[Notice d'utilisation en Français](https://ozo-electric.com/pdf/notices/Notice%20utilisation%20display%20TFT%20500C.pdf) (à trouver aussi dans la documentation complète section "II - Fichiers sources (niveau expert)/Documentation produits")

Les réglages de l’écran (TSM08) se font après connexion de la batterie.
L’écran se branche directement sur le moteur. Il faut configurer le diamètre de la roue arrière (20 pouces) sur l’écran dans le mode paramètres. Pour entrer dans le mode paramètre, le code est normalement « 1919 ». Il est également crucial de régler le bridage de l'assistance électrique à 25km/h ou moins.
Nous conseillons de régler le nombre d’assistances à 5.

:::{important}
Si vous achetez votre écran et votre moteur séparément, veillez à ce que l'écran soit compatible avec le moteur (protocole UART)
:::

:::{important}
Il est interdit de rouler sur la voie publique avec une assistance électrique dont le bridage est supérieur à 25km/h, puisque cela ferait sortir le véhicule de la catégorie "VAE" (Vélo à Assistance Electrique), et que le vhéliotech n'est ni conçu pour cela, ni certifié pour ce type d'usage. Il est donc indispensable que la vitesse au delà de laquelle l'assistance électrique se coupe soit configurée à 25km/h ou moins. Pour la même raison, le diamètre de la roue arrière doit être correctement configuré.
:::

### Capteur de vitesse

Le capteur de vitesse (TSM09), indispensable au fonctionnement du moteur, se monte sur la roue arrière.

:::{note}
En fonction de votre moteur, un prolongement du câble du capteur de vitesse fourni avec le moteur pourrait être nécessaire : soudure à l'étain ou miniconnecteurs wago.
:::

Fixer le capteur de vitesse sur le cadre avec la vis M6x80 à tête hexagonale creuse (QIN56), comme indiqué sur l'image ci-dessous. Le trou de fixation du capteur est prévu pour une vis M5, il pourra être nécessaire de l'agrandir. La pièce étant en plastique, l'opération se réalise facilement avec un couteau ou une paire de ciseaux (ouverte en grand, en utilisant une seule lame).

Fixer l’aimant sur un rayon en l’alignant au capteur de vitesse (avec une distance inférieure à 5 mm).

Si le capteur de vitesse n’est pas fonctionnel, le moteur fonctionnera mais fera de petites interruptions (genre de saccade).

![Photo capteur de vitesse](img/capteur_vitesse.jpg)

<img src="img/fixation_capteur_vitesse.png" alt="Fixation du capteur de vitesse" width="400px">

