<div class="document-title">vhéliotech</div>
<div class="document-subtitle">Guide de montage – Version 1.0.0a - Version de travail</div>

<div class="pdf-only">
	<div class="warning admonition">
	<p class="admonition-title">Attention</p>
	<p>
		Ceci est une version en cours de développement.
		La dernière version est la <a href="https://documentation.vhelio.org/vheliotech/guide-de-montage/v1.0.0/index.html">v1.0.0</a>.
	</p>
</div>
</div>

```{image} img/vhelio.png
:alt: Vue vhélio perspective
:align: center
:width: 450px
```

```{image} img/vhelio_logo.png
:alt: Logo vhélio
:align: center
:width: 400px
```

<p class="title-page-footer">Association Vélo solaire pour tous<br/><a href="https://www.vhelio.org">www.vhelio.org</a></p>

<section class="tex2jax_ignore mathjax_ignore" id="avant-propos">
<p class="fake-title">Avant propos</p>

Le projet vhélio est collaboratif (amélioration continue grâce aux contributions de tous). Vous êtes invités à faire part de vos retours/expériences/propositions d'améliorations sur le forum [communaute.vhelio.org](https://communaute.vhelio.org/).

Cette version du guide se concentre sur la configuration « intégrale » du vhéliotech. Certaines adaptations sont à prévoir pour les autres configurations. Certaines pièces sont à ignorer, d'autres à ajouter, le détail est indiqué dans le fichier "Liste des pièces et fournisseurs" qui donne la quantité précise de chaque pièce pour chaque configuration. Le fichier 3D contient aussi les 4 configurations du vhéliotech.

```{important}
Ce document est indicatif et non contractuel. L'association décline toute responsabilité quant à l'usage de ces documents et/ou du vhéliotech par son ou ses utilisateur(s). L'usage de ces documents ne dispense pas de la connaissance et du respect de la réglementation et des normes en vigueur. Le vhéliotech est un produit non certifié/non homologué et ne peut à cet effet ni être vendu, loué, utilisé à titre professionnel, ou mis à disposition dans le cadre d'une prestation de services. Dans le cas d'un usage personnel, le vhéliotech est sous l'entière responsabilité de son utilisateur. Compte tenu de sa catégorie (cycle à assistance électrique) et de sa puissance électrique (vitesse inférieure à 25 km/h, puissance limitée à 250W), le vhéliotech n'est pas soumis à l'obligation d'assurance, néanmoins la souscription de celle-ci est recommandée.

Le nom de marque "vhélio" ne peut être utilisé sans autorisation de l’association vélo solaire pour tous. Déposé à l’INPI (21 4 733 066 le 15 février 2021).
```

Le projet vhéliotech mobilise des dizaines de bénévoles, de suiveurs et 3 partenaires économiques (dont la société SOFEVAL qui soutient le projet financièrement), des particuliers qui font des dons spontanés, des collectivités intéressées… Vous pouvez contribuer aussi en faisant [un don sur HelloAsso](https://www.helloasso.com/associations/velo-solaire-pour-tous/formulaires/1)

Le projet vhéliotech va bien plus loin que simplement créer un vélo.
En effet, depuis septembre 2020, la communauté s’organise et révèle d’autres dimensions très importantes :
 - développer des objets en open source (= licence libre)
 - apprentissage du travail collaboratif (méthodes, outils, organisation, gouvernance)
 - épanouissement personnel
 - s’engager autour d’un socle de valeurs sans concessions
L’ADN du projet vhéliotech décrit en détails, [sur ce lien](https://vhelio.org/le-projet-et-ses-valeurs/), les enjeux et objectifs du projet.

Copyright Vélo Solaire Pour Tous, Mai 2023, sous [licence CERN-OHL-S version 2](https://ohwr.org/cern_ohl_s_v2.txt)
</section>
	
```{toctree}
:maxdepth: 2
:numbered:
010_documentation
020_moyens_necessaires
030_plan_general
040_assemblage_chassis
050_montage_pieces_cycles
060_stabilisateurs
080_installation_electricite
084_pose_tole_panneau
085_installation_textiles
086_assemblage_glissieres
100_sieges
110_accessoires
120_tests_verifications
```

<!-- This is only used to declare a title for this page (for the HTML version). It must be after the TOC otherwise the whole hierarchy is nested within this title. It won't be displayed (hidden by CSS) -->
# Guide de montage
